• 자세히보기
  • RackStation RS1619xs+

    ㆍ저장소를 확장할 수 있는 고성능 랙 마운트 4베이 NAS

    ㆍ쿼드 코어 CPU 및 8GB DDR4 UDIMM(64베이까지 확장 가능)

    ㆍNVMe/SATA SSD 캐시를 지원하는 이중 M.2 2280 슬롯

    ㆍ10GbE/25GbE NIC를 지원하는 PCle 3.0 슬롯

    자세히 보기
  • DiskStation DS1819+

    2,045 MBps 읽기 및 656 MBps 쓰기

    4GB DDR4 메모리(최대 32GB까지 확장 가능)

    ㆍSynology DX517 확장유닛으로

    최대 18Bay확장 가능

    자세히보기 DS1819+
  • 혁신을 위한 준비

    ㆍ 4K 온라인 트랜스 코딩이 포함된

    ㆍ 고성능 올-라운드 NAS 제품군

    ㆍ 성장하고 있는 기업에 이상적인 NAS

    DS918+ DS718+ DS218+
  • 대규모 기업을 위한 강력 추천!

    가상화, 데이터 집중 응용 프로그램 및 지속적인 서비스를 위해

    설계된 확장성 높은 3U NAS

    RS4017xs+

    자세히 보기 >
  • 까다로운 비즈니스 환경을 위한

    고용량, 고성능 스토리지

    RS18017xs+

    자세히 보기 >

시놀로지 SynoLocker 랜섬웨어가 이전 DSM 버전에 영향을 미치므로 Synology®가 사용자에게 업데이트 권장


작성자 에이블스토어 날짜 2014-08-29 13:55:40 조회수 2,249

대만, 타이베이—2014년 8월 6일—Synology는 "SynoLocker"라는 최신 랜섬웨어에 대해 조사를 하고 영향을 받은 사용자들과 협력했습니다. Synology는 랜섬웨어가 구 버전의 DiskStation Manager를 실행 중인 Synology NAS 서버에 영향을 준다는 것을 확인했습니다. 이는 2013년 12월에 수정된 취약점을 이용하는데, 당시에 Synology는 패치된 소프트웨어를 배포하고 다양한 채널을 통해 사용자에게 업데이트할 것을 통보했습니다.

 

영향받은 사용자는 다음과 같은 증상을 겪을 수 있습니다:

 

DSM에 로그인할 때, 데이터가 암호화되었으며 데이터의 잠금을 해제하려면 요금을 내야 한다는 메시지가 화면에 나타납니다.

비정상적으로 높은 CPU 사용량 또는 "synosync"라는 프로세스가 실행 중(메인 메뉴 > 리소스 모니터에서 확인 가능).

DSM 4.3-3810 이하; DSM 4.2-3236 이하; DSM 4.1-2851 이하; DSM 4.0-2257 이하가 설치되어 있지만, 시스템이 제어판 > DSM 업데이트에 사용 가능한 업데이트가 없다고 알립니다.

위와 같은 증상을 경험한 사용자의 경우, 즉시 시스템을 종료하여 더 많은 파일이 암호화되는 것을 방지하고 여기에서 기술 지원에 문의하십시오: https://myds.synology.com/support/support_form.php. 그렇지만 이미 암호화된 파일은 Synology가 해독할 수 없습니다.

 

위와 같은 증상을 경험하지 않은 사용자의 경우, Synology는 DSM 5.0 또는 다음과 같은 아무 버전을 다운로드하여 설치할 것을 강력하게 권장합니다:

 

DSM 4.3-3827 이상

DSM 4.2-3243 이상

DSM 4.0-2259 이상

DSM 3.x 이전 버전은 영향이 없습니다

사용자는 당사의 다운로드 센터에서 수동으로 최신 버전을 다운로드한 후 제어판 > DSM 업데이트 > 수동 DSM 업데이트에서 설치할 수 있습니다.

 

Synology는 이 문제점으로 인해 사용자가 겪으신 어려움이나 불편에 대해 사과드립니다. 사이버 범죄가 급증하고 정교한 악성 코드가 진화함에 따라, Synology는 리소스 마이그레이션 위협에 지속적으로 대처하고, 사용자에게 믿을만한 솔루션을 제공하는 데 전념하고 있습니다.